Bug 12906 - Group: System/Libraries in libburn-devel
: Group: System/Libraries in libburn-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libburn)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-25 15:54 by
Modified: 2007-10-02 14:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-25 15:54:14
Group: System/Libraries в субпакете libburn-devel



Expected Results:  
Group: Development/C
------- Comment #1 From 2007-09-26 19:15:19 -------
fixed in alt2